.footer_background {
    background-color: #614b3c;
    display: flex;
    align-items: center;
}

.location_data,
.contact_data {
    flex: 1 1 100%;
}

.location_data {
    padding: 70px;
    align-items: center;
}

.location_data h1 {
    font-size: 22px;
    color: white;
    margin-bottom: 20px;
}

.location_data p {
    font-size: 18px;
    color: white;
    margin-left: 30px;
}

.contact_data {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.contact_data p {
    font-size: 16px;
    color: white;
}

.call {
    display: flex;
    align-items: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

.call p {
    margin-left: 20px;
}

.email {
    display: flex;
    align-items: center;
    margin-top: 5px;
    margin-bottom: 5px;
}

.email p {
    margin-left: 20px;
}

.another_contact {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 10px;
    margin-bottom: 5px;
}

.location_link_path {
    fill: white;
    transition: 0.3s;
}

.location_link_path:hover {
    fill: #ffa800;
}

.facebook_path {
    fill: white;
    transition: 0.3s;
}

.facebook_path:hover {
    fill: #3f5eff;
}

@media (max-width: 768px) {
    .footer_background {
        flex-direction: column;
    }

    .location_data {
        padding: 50px 50px 50px 50px;
        align-self: start;
    }

    .location_data p {
        margin: 0;
    }

    .contact_data {
        width: 100%;
        padding-left: 50px;
        padding-right: 50px;
        margin-bottom: 50px;
        justify-content: left;
    }
}
